@font-face {
   font-family: 'Open Sans';
   src:         local('Open Sans Light'), local('OpenSans-Light'),
                url('/fonts/Open_Sans_Light_v13_latin_300.woff2') format('woff2'),
                url('/fonts/Open_Sans_Light_v13_latin_300.woff') format('woff');
   font-style:  normal;
   font-weight: 300;
}
@font-face {
   font-family: 'Open Sans';
   src:         local('Open Sans Light Italic'), local('OpenSansLight-Italic'),
                url('/fonts/Open_Sans_Light_Italic_v13_latin_300.woff2') format('woff2'),
                url('/fonts/Open_Sans_Light_Italic_v13_latin_300.woff') format('woff');
   font-style:  italic;
   font-weight: 300;
}
@font-face {
   font-family: 'Open Sans';
   src:         local('Open Sans'), local('OpenSans'),
                url('/fonts/Open_Sans_v13_latin_400.woff2') format('woff2'),
                url('/fonts/Open_Sans_v13_latin_400.woff') format('woff');
   font-style:  normal;
   font-weight: 400;
}
@font-face {
   font-family: 'Open Sans';
   src:         local('Open Sans Italic'), local('OpenSans-Italic'),
                url('/fonts/Open_Sans_Italic_v13_latin_400.woff2') format('woff2'),
                url('/fonts/Open_Sans_Italic_v13_latin_400.woff') format('woff');
   font-style:  italic;
   font-weight: 400;
}
@font-face {
   font-family: 'Open Sans';
   src:         local('Open Sans Semibold'), local('OpenSans-Semibold'),
                url('/fonts/Open_Sans_Semibold_v13_latin_600.woff2') format('woff2'),
                url('/fonts/Open_Sans_Semibold_v13_latin_600.woff') format('woff');
   font-style:  normal;
   font-weight: 600;
}
@font-face {
   font-family: 'Open Sans';
   src:         local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'),
                url('/fonts/Open_Sans_Semibold_Italic_v13_latin_600.woff2') format('woff2'),
                url('/fonts/Open_Sans_Semibold_Italic_v13_latin_600.woff') format('woff');
   font-style:  italic;
   font-weight: 600;
}
@font-face {
   font-family: 'Open Sans';
   src:         local('Open Sans Bold'), local('OpenSans-Bold'),
                url('/fonts/Open_Sans_Bold_v13_latin_700.woff2') format('woff2'),
                url('/fonts/Open_Sans_Bold_v13_latin_700.woff') format('woff');
   font-style:  normal;
   font-weight: 700;
}
@font-face {
   font-family: 'Open Sans';
   src:         local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
                url('/fonts/Open_Sans_Bold_Italic_v13_latin_700.woff2') format('woff2'),
                url('/fonts/Open_Sans_Bold_Italic_v13_latin_700.woff') format('woff');
   font-style:  italic;
   font-weight: 700;
}
@font-face {
   font-family: 'Open Sans';
   src:         local('Open Sans Extrabold'), local('OpenSans-Extrabold'),
                url('/fonts/Open_Sans_Extrabold_v13_latin_800.woff2') format('woff2'),
                url('/fonts/Open_Sans_Extrabold_v13_latin_800.woff') format('woff');
   font-style:  normal;
   font-weight: 800;
}
@font-face {
   font-family: 'Open Sans';
   src:         local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'),
                url('/fonts/Open_Sans_Extrabold_Italic_v13_latin_800.woff2') format('woff2'),
                url('/fonts/Open_Sans_Extrabold_Italic_v13_latin_800.woff') format('woff');
   font-style:  italic;
   font-weight: 800;
}
@font-face {
   font-family: 'Source Sans Pro';
   src:         local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'),
                url('/fonts/Source_Sans_Pro_ExtraLight_v9_latin_200.woff2') format('woff2'),
                url('/fonts/Source_Sans_Pro_ExtraLight_v9_latin_200.woff') format('woff');
   font-style:  normal;
   font-weight: 200;
}
@font-face {
   font-family: 'Source Sans Pro';
   src:         local('Source Sans Pro ExtraLight Italic'), local('SourceSansPro-ExtraLightIt'),
                url('/fonts/Source_Sans_Pro_ExtraLight_Italic_v9_latin_200.woff2') format('woff2'),
                url('/fonts/Source_Sans_Pro_ExtraLight_Italic_v9_latin_200.woff') format('woff');
   font-style:  italic;
   font-weight: 200;
}
@font-face {
   font-family: 'Source Sans Pro';
   src:         local('Source Sans Pro Light'), local('SourceSansPro-Light'),
                url('/fonts/Source_Sans_Pro_Light_v9_latin_300.woff2') format('woff2'),
                url('/fonts/Source_Sans_Pro_Light_v9_latin_300.woff') format('woff');
   font-style:  normal;
   font-weight: 300;
}
@font-face {
   font-family: 'Source Sans Pro';
   src:         local('Source Sans Pro Light Italic'), local('SourceSansPro-LightIt'),
                url('/fonts/Source_Sans_Pro_Light_Italic_v9_latin_300.woff2') format('woff2'),
                url('/fonts/Source_Sans_Pro_Light_Italic_v9_latin_300.woff') format('woff');
   font-style:  italic;
   font-weight: 300;
}
@font-face {
   font-family: 'Source Sans Pro';
   src:         local('Source Sans Pro'), local('SourceSansPro-Regular'),
                url('/fonts/Source_Sans_Pro_v9_latin_400.woff2') format('woff2'),
                url('/fonts/Source_Sans_Pro_v9_latin_400.woff') format('woff');
   font-style:  normal;
   font-weight: 400;
}
@font-face {
   font-family: 'Source Sans Pro';
   src:         local('Source Sans Pro Italic'), local('SourceSansPro-It'),
                url('/fonts/Source_Sans_Pro_Italic_v9_latin_400.woff2') format('woff2'),
                url('/fonts/Source_Sans_Pro_Italic_v9_latin_400.woff') format('woff');
   font-style:  italic;
   font-weight: 400;
}
@font-face {
   font-family: 'Source Sans Pro';
   src:         local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'),
                url('/fonts/Source_Sans_Pro_Semibold_v9_latin_600.woff2') format('woff2'),
                url('/fonts/Source_Sans_Pro_Semibold_v9_latin_600.woff') format('woff');
   font-style:  normal;
   font-weight: 600;
}
@font-face {
   font-family: 'Source Sans Pro';
   src:         local('Source Sans Pro Semibold Italic'), local('SourceSansPro-SemiboldIt'),
                url('/fonts/Source_Sans_Pro_Semibold_Italic_v9_latin_600.woff2') format('woff2'),
                url('/fonts/Source_Sans_Pro_Semibold_Italic_v9_latin_600.woff') format('woff');
   font-style:  italic;
   font-weight: 600;
}
@font-face {
   font-family: 'Source Sans Pro';
   src:         local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
                url('/fonts/Source_Sans_Pro_Bold_v9_latin_700.woff2') format('woff2'),
                url('/fonts/Source_Sans_Pro_Bold_v9_latin_700.woff') format('woff');
   font-style:  normal;
   font-weight: 700;
}
@font-face {
   font-family: 'Source Sans Pro';
   src:         local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldIt'),
                url('/fonts/Source_Sans_Pro_Bold_Italic_v9_latin_700.woff2') format('woff2'),
                url('/fonts/Source_Sans_Pro_Bold_Italic_v9_latin_700.woff') format('woff');
   font-style:  italic;
   font-weight: 700;
}
@font-face {
   font-family: 'Source Sans Pro';
   src:         local('Source Sans Pro Black'), local('SourceSansPro-Black'),
                url('/fonts/Source_Sans_Pro_Black_v9_latin_900.woff2') format('woff2'),
                url('/fonts/Source_Sans_Pro_Black_v9_latin_900.woff') format('woff');
   font-style:  normal;
   font-weight: 900;
}
@font-face {
   font-family: 'Source Sans Pro';
   src:         local('Source Sans Pro Black Italic'), local('SourceSansPro-BlackIt'),
                url('/fonts/Source_Sans_Pro_Black_Italic_v9_latin_900.woff2') format('woff2'),
                url('/fonts/Source_Sans_Pro_Black_Italic_v9_latin_900.woff') format('woff');
   font-style:  italic;
   font-weight: 900;
}
@font-face {
   font-family: 'Source Code Pro';
   src:         local('Source Code Pro'), local('SourceCodePro-Regular'),
                url('/fonts/SourceCodePro-Regular.otf.woff2') format('woff2'),
                url('/fonts/SourceCodePro-Regular.otf.woff') format('woff');
   font-style:  normal;
   font-weight: 400;
}
@font-face {
   font-family: 'League Gothic';
   src:         local('League Gothic'), local('LeagueGothic-Regular'),
                url('/fonts/League_Gothic_Regular.woff')  format('woff');
   font-style:  normal;
   font-weight: 400;
}
@font-face {
   font-family: 'League Gothic';
   src:         local('League Gothic'), local('LeagueGothic-Condensed'),
                url('/fonts/League_Gothic_Condensed_Regular.woff')  format('woff');
   font-style:  normal;
   font-stretch: condensed;
   font-weight: 400;
}
@font-face {
   font-family: 'League Gothic';
   src:         local('League Gothic'), local('LeagueGothic-Italic'),
                url('/fonts/League_Gothic_Italic.woff')  format('woff');
   font-style:  italic;
   font-weight: 400;
}
@font-face {
   font-family: 'League Gothic';
   src:         local('League Gothic'), local('LeagueGothic-CondensedIt'),
                url('/fonts/League_Condensed_Italic.woff')  format('woff');
   font-style:  italic;
   font-stretch: condensed;
   font-weight: 400;
}
